NEPOMUKSERVICESTUB(8)

NAME
nepomukservicestub - KDE Nepomuki teenusepluginate kestprogramm.

SYNOPSIS

nepomukservicestub [--help] [Üldised võtmed] [Qt&#8482; võtmed] [KDE võtmed] {teenusenimi}

KIRJELDUS

nepomukservicestub käivitab Nepomuki teenuseplugina omaette protsessina.

Seda kasutab nepomukserver kõigi seadistatud Nepomuki teenuste käivitamiseks.

ÜLDISED VõTMED

--author
    Teabe näitamine autori kohta.

--help
    Abiteate näitamine võtmete kohta.

--help-all
    Kõigi võtmete näitamine.

--help-kde
    KDE spetsiifiliste võtmete näitamine.

--help-qt
    Qt&#8482; spetsiifiliste võtmete näitamine.

--license
    Litsentsi näitamine.

-v --version
    Versiooniteabe näitamine

RAKENDUSE VõTMED

teenusenimi
    Käivitatava teenuseplugina nimo

VAATA KA

nepomukserver(8)

VEAD

Vigu võib olla mustmiljon, õige koht neist teadaandmiseks on bugs.kde.org: http://bugs.kde.org.

AUTHOR
Sebastian Trueg <trueg@kde.org>.